body {
  background-image: url("https://prod-ripcut-delivery.disney-plus.net/v1/variant/disney/3B333D4839602A6912B3B114375E984122ECEEDBC30A336DB61BF91796A76880/scale?width=2880&aspectRatio=1.78&format=jpeg");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
b {
  font-family: arial;
  font-size: 40pt;
  color: white;
}
h2 {
  font-family: arial;
  font-size: 25pt;
  color: white;
  margin-bottom: -2px;
}
p {
  font-family: arial;
  color: white;
}
li {
  font-family: arial;
  color: white;
}
.Korg {
  font-family: arial;
  font-size: xx-large;
  background-color: red;
  border: none;
  text-transform: uppercase;
  color: white;
}
.overview {
  margin-left: 25%;
  margin-right: 25%;
}
a {
  color: white;
}